NEWS
【重要】OPAC、およびマイライブラリ対応ブラウザの変更について
2018.06.01

旧バージョンのブラウザを使用されている方はご注意ください!

2018年6月25日(月)実施の図書館システムメンテナンス(セキュリティアップデート)以降、以下のバージョン以前のブラウザによる本学蔵書検索(OPAC)、マイライブラリなどのサービスが利用できなくなります。


Internet Explorer ver.8 以前
Mozilla Firefox ver.22 (2013年5月頃) 以前
Google Chrome ver.21 (2012年11月頃) 以前
Apple Safali ver.6 (2013年10月頃) 以前


予めご了承ください。